% Markus Kowalsky
% The Johns Hopkins University

function [number_of_samples] = numSamp(number,sampling_rate,type)
% finds the number of samples in the designated time.
% the number (ie 100, 125)
% type (ms or s)

if strcmp(type,'ms')
  number_of_samples = floor(sampling_rate*number/1000);
elseif strcmp(type,'s')
  number_of_samples = floor(sampling_rate*number);
end

end

